@media (min-width: 48em) {
#main {
	padding: 0 2.25em;
}
}
/*lets lift the main content block off the page a bit with some shadow and lighter background color.... */
.entry {
	padding: 15px;
	border-radius: 15px;
	background-color: #f6f6f6;
	box-shadow: 0 2px 6px 2px rgba(0, 0, 0, 0.15);
	margin-top: .5em;
	margin-bottom: .5em;
}
/*a one-size-fits-all shadow class */
.shadow {
	box-shadow: 0 2px 6px 6px rgba(0, 0, 0, 0.25);
}
/*apply different style to lead/message forms (messages.html) */
#intake-main .entry {
	padding: 0;
	border-radius: 0;
	background-color: #efefef;
	box-shadow: none;
	margin-top: 0;
	margin-bottom: 0;
}
#sidebar li #menu-localities li {
	margin: 0;
}
#intake-main .entry #tabs-1,  #intake-main .entry #tabs-2 {
	box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.15);
	background-color: #f9f9f9;
	border-radius: 10px;
}
.entry p, .entry h2, .entry h3, .entry h4, .entry h5 {
	margin-left: 10px;
	margin-right: 10px;
}
#intake-main .entry .ui-tabs-nav li.ui-state-default {
	box-shadow: inset 0 -4px 4px -2px  rgba(0, 0, 0, 0.15);
}
#intake-main .entry .ui-tabs-nav li.ui-tabs-active {
	box-shadow: -3px -2px 4px 2px rgba(120, 120, 120, 0.10),  3px  -2px 4px 2px rgba(120, 120, 120, 0.10);
}
.entry p, .entry h2, .entry h3, .entry h4, .entry h5 {
	margin-left: 10px;
	margin-right: 10px;
}
.intake .entry,  #page-wrapper.intake {
	margin-bottom: 15px;
}
#header-intake {
	font-size: 100%;
	height: 23.75em;
	margin: 0 auto;
	position: relative;
	width: 63.75em;
	font-size: 100%;
	width: 63.75em;
	height: 14.6875em;
	background: transparent;
	background-image: url(law-image.jpg);
	background-position: 90% 0;
	background-size: 70% auto;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}
#header-intake #header-left {
	height: 235px;
}
#header-intake #header-img {
	display: none;
}
#header-intake #badge {
	left: 15.9375em;
	top: 3em;
	width: 10.625em;
	height: 6.25em;
}
#header-phone a {
	text-shadow: 0 10px 10px rgba(255, 255, 255, 1), 0 -10px 10px rgba(255, 255, 255, 1), 10px 0  10px rgba(255, 255, 255, 1), -10px 0 10px rgba(255, 255, 255, 1), 0 0 25px rgba(255, 255, 255, 1), 0 0 35px rgba(255, 255, 255, 1), 0 0 55px rgba(255, 255, 255, 1);
}
#intake-main {
	width: 96%;
	max-width: 980px;
	margin: 0 4%;
	border: 1px solid #B9B9B9;
	border-radius: 0.9375em;
}
@media (max-width: 64.75em) {
#intake-main {
	width: 98%;
	margin: 0 1%;
}
#header-intake {
	width: 100%;
	background: transparent;
	background-image: url(law-image.jpg);
	background-position: 80% 100%;
	background-size: 60% auto;
	background-repeat: no-repeat;
	height: 14.6875em;
}
#header-intake #badge {
	left: 12.5em;
	margin-left: 5%;
	top: 2.5em;
}
}
@media (max-width: 31.25em) {
#header-intake {
	background-image: none;
	height: 11.875em;
	min-width: 18.75em;
	width: 100%;
}
}
#header-intake #header-left {
	height: 11.875em;
}
/* end lead/message forms styles(messages.html) */
/*------------------------------------------------*/
/*-----------[Fast Secure Contact Form]-----------*/
/*------------------------------------------------*/
/* Alignment DIVs */
#intake-form input[type="text"] {
	border: 1px solid #aaa;
}
#intake-form {
	max-width: 1000px;
	width: 90%;
	margin: 0 5%;
	text-align: center;
}
#intake-form .fscf-div-left-box {
	float: left;
	width: 55%;
	max-width: 270px;
}
#intake-form .fscf-div-right-box {
	float: left;
	width: 235px;
}
#intake-form .fscf-div-clear {
	clear: both;
}
#intake-form .fscf-div-field-left {
	clear: left;
	max-width: 500px;
	width: 99%;
	padding-top: 5px;
	margin: 0 auto;
}
#intake-form .fscf-div-field-prefollow {
	clear: left;
	float: left;
	width: 99%;
	max-width: 250px;
	margin-right: 10px;
}
#intake-form .fscf-div-field-follow {
	float: left;
	padding-left: 10px;
	width: 99%;
	max-width: 250px;
}
#intake-form .fscf-div-label {
	width: 100%;
	float: left;
	clear: left;
	text-align: left;
	padding-top: 8px;
	vertical-align: bottom;
	display: inline;
}
#intake-form .fscf-div-field {
	text-align: center;
	width: 99%;
	float: left;
	padding: 0;
}
#intake-form .fscf-div-captcha-sm {
	width: 175px;
	height: 50px;
	padding-top: 2px;
}
#intake-form .fscf-div-captcha-m {
	width: 250px;
	height: 65px;
	padding-top: 2px;
}
#intake-form .fscf-image-captcha {
	border-style: none;
	margin: 0;
	padding: 0px;
	padding-right: 5px;
	float: left;
}
#intake-form .fscf-image-captcha-refresh {
	border-style: none;
	margin: 0;
	padding: 0px;
	vertical-align: bottom;
}
#intake-form .fscf-div-submit {
	text-align: center;
	clear: both;
	padding-top: 15px;
}
#intake-form .fscf-fieldset {
	border: 1px solid black;
	width: 99%;
	max-width: 550px;
	padding: 10px;
}
#intake-form .fscf-div-form {
	width: 90%;
	max-width: 500px;
	margin: 0 auto;
	padding: 1em 5%;
	background-color: #e0e0e0;
	border-radius: .75em;
}
/* Styles of labels, fields and text */
#intake-form #fscf_div_field4_9 {
	width: 50%;
	float: left;
	display: inline;
}
#intake-form #fscf_div_clear4_10 {
	width: 30%;
	float: left;
	clear: none;
	margin-left: 5%;
}
#intake-form #fscf_div_field4_11 {
	width: 40%;
	float: left;
	display: inline;
}
#intake-form #fscf_div_clear4_12 {
	width: 40%;
	float: left;
	clear: none;
	margin-left: 5%;
}
#intake-form #fscf_div_field4_7 {
	width: 40%;
	float: left;
	display: inline;
}
#intake-form #fscf_div_clear4_4 {
	width: 40%;
	float: left;
	clear: none;
	margin-left: 5%;
}
#intake-intro {
	margin: 0 auto;
	padding-bottom: 1.5em;
}
#fscf_required4 {
	text-align: right;
	font-size: .8em;
	color: #777;
}
#intake-form .fscf-required-indicator {
	text-align: left;
}
#intake-form .fscf-required-text {
	text-align: left;
}
#intake-form .fscf-hint-text {
	font-size: x-small;
	font-weight: normal;
}
#intake-form .fscf-div-error {
	text-align: left;
	color: red;
}
#intake-form .fscf-div-redirecting {
	text-align: left;
}
#intake-form .fscf-fieldset-field {
	border: 1px solid black;
	width: 97%;
	max-width: 500px;
	padding: 10px;
}
#intake-form .fscf-label {
	text-align: left;
	line-height: 25px;
}
#intake-form .fscf-option-label {
	display: inline;
}
#intake-form .fscf-input-text {
	text-align: left;
	margin: 0;
	width: 98%;
}
#intake-form .fscf-input-captcha {
	text-align: left;
	margin: 0;
	width: 150px;
}
#intake-form .fscf-input-textarea {
	text-align: left;
	margin: 0;
	width: 100%;
	height: 120px;
	border-radius: 4px;
	border: 1px solid #bcbcbc;
	padding: 4px;
}
#intake-form .fscf-input-select {
	text-align: left;
	height: 25px;
	border-radius: 4px;
	border: 1px solid #bcbcbc;
	padding: 2px;
	min-width: 100px;
	width: 90%;
}
#intake-form .fscf-input-checkbox {
	width: 13px;
}
#intake-form .fscf-input-radio {
	width: 13px;
}
#intake-form .fscf-button-submit {
	cursor: pointer;
	margin: 0;
}
#intake-form .fscf-button-reset {
	cursor: pointer;
	margin: 0;
}
#intake-form .fscf-button-vcita {
	text-decoration: none;
	display: block;
	text-align: center;
	background: linear-gradient(to bottom, #ed6a31 0%, #e55627 100%);
	color: #fff !important;
	padding: 8px;
}
#intake-form .fscf-button-div-vcita {
	border-left: 1px dashed #ccc;
	margin-top: 25px;
	padding: 8px 20px;
}
#intake-form .fscf-powered-by {
	display: none;
	font-size: x-small;
	font-weight: normal;
	padding-top: 5px;
	text-align: center;
}
#intake-form input[type="text"] {
	border-radius: 4px;
	border: 1px solid #bcbcbc;
}
#intake-form  .datepicker {
	width: 70px;
	display: inline;
	margin-top: 5px;
	margin-left: 10px;
	padding-left: 5px;
}
#fscf_div_field4_13, #fscf_div_field4_13 .fscf-div-label, #fscf_div_field4_13 .fscf-div-field {
	width: auto;
}
#intake-form #fscf_div_field4_13 {
	padding-top: 13px;
}
#intake-form #fscf_div_field4_3 .status {
	font-size: .75em;
	color: #999;
	text-align: right;
}
#intake-form #fscf_captcha_image_div4 {
	width: 100%;
	text-align: center;
}
#intake-form #fscf_captcha_image_div4 img {
	margin: 0 auto;
	float: none;
}
#fscf_captcha_refresh4 {
	width: 25px;
	display: inline;
}
#intake-form
/* Placeholder Style - WebKit browsers - Safari, Chrome */
#intake-form::-webkit-input-placeholder {
	opacity: 0.6;
	color: #333333;
}
#intake-form #intake-form
/* Placeholder Style - Mozilla Firefox 4 - 18 */
#intake-form:-moz-placeholder {
	opacity: 0.6;
	color: #333333;
}
#intake-form #intake-form
/* Placeholder Style - Mozilla Firefox 19+ */
#intake-form::-moz-placeholder {
	opacity: 0.6;
	color: #333333;
}
#intake-form #intake-form
/* Placeholder Style - Internet Explorer 10+ */
#intake-form:-ms-input-placeholder {
	opacity: 0.6;
	color: #333333;
}
/* Styles for phone message form (messages.html)       */
.phone_msg_row {
	width: 80%;
	margin: .5em 10% .5em 10%;
	text-align: left;
}
.phone_msg_field_label {
	width: 30%;
	height: 100%;
	text-align: right;
	font-weight: 800;
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
}
.phone_msg_field {
	width: 70%;
	text-align: left;
	display: inline;
}
.phone_msg_field input[type=text],  .phone_msg_field textarea, .phone_msg_field select {
	width: 60%;
	vertical-align: bottom;
	border: 1px solid #bcbcbc;
	border-radius: 7px;
}
.norm-text {
	font-weight: 400;
	font-size: .7em;
}
.phone_msg_field select {
	height: 25px;
	padding-left: 25px;
}
.phone_msg_field input[type=text] {
	padding-left: 5px;
}
.phone_msg_field textarea {
	padding: 5px;
}
#phone_msg_send {
	text-align: center;
}
.phone_msg_field input[type=submit] {
	margin-left: 15%;
	background: linear-gradient(to bottom, #a90329 24%, #a90329 53%, #6d0019 90%, #6d0019 99%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #000;
	border-radius: 1.25em;
	color: #fff;
	cursor: pointer;
	font-size: 1em;
	font-weight: bold;
	height: 2.5em;
	text-transform: uppercase;
	width: 12.65em;
}
#intake-form textarea {
	min-height: 150px;
}
#intake-form {
	background-color: #efefef;
	background-image: none;
}
#intake-form .message_tab {
	border: 1px solid #aaa;
	border-radius: 7px;
}
#intake-form ul {
	display: block;
	background-image: none;
	background-color: transparent;
	border: none;
	padding-left: 15px;
	padding-right: 15px;
}
#intake-form li.ui-state-default  a:link {
	color: #aaa;
}
#intake-form li.ui-state-default  a:link:hover {
	color: #004276;
}
#intake-form li.ui-state-active  a:link {
	color: #c00;
}
#intake-form li.ui-tabs-active {
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
}
#intake-form li {
	float: right;
}
.unhide-on-load {
	display: none;
}
.print-only {
	display: none;
}
/*message form print styles*/
@media print {
body {
	background-color: #fff;
}
.print-only {
	display: inline;
}
.message_tab {
	width: 90%;
}
#page-wrapper {
	width: 95%;
}
#intake-main {
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#intake-form {
	margin: 0;
	width: 100%;
	background-color: transparent;
	border: none;
	!important;
}
#intake-form ul {
	display: none;
}
.phone_msg_row {
	width: 100%;
	margin: .5em 0;
}
.phone_msg_field_label,  .phone_msg_field_label .print-only {
	font-weight: 400;
	width: 30%;
	display: inline-block;
}
.phone_msg_field_label span.norm-text {
	display: none;
}
.phone_msg_field input[type=text], .phone_msg_field textarea, .phone_msg_field select {
	width: 65%;
}
#intake-form input[type=text] {
	border: none;
	border-bottom: 1px solid #ccc;
	border-radius: none;
}
#intake-form select {
	border: none;
	border-bottom: 1px solid #ccc;
}
#intake-form .message_tab {
	border: none;
}
.no-print, .ui-tabs .ui-tabs-nav, .wpcf7-submit {
	display: none;
}
.wpcf7-mail-sent-ok {
	display: none;
}
}
/* Styles for js Timelines */
#cd-timeline {
	position: relative;
	padding: 2em 0;
	margin-top: 2em;
	margin-bottom: 2em;
}
#cd-timeline::before {
/* this is the vertical line */
	content: '';
	position: absolute;
	top: 0;
	left: 18px;
	height: 100%;
	width: 4px;
	background: #d7e4ed;
}
/*  styles for wide-screen staggered left-right elements commented out: not suitable for center-column layout@media only screen and (min-width: 5000px) {
#cd-timeline {
	margin-top: 3em;
	margin-bottom: 3em;
}
#cd-timeline::before {
	left: 50%;
	margin-left: -2px;
}
}
*/
.cd-container p {
	margin-bottom: 0;
}
.cd-timeline-block {
	position: relative;
	margin: 1em 0;
	*zoom: 1;
}
.cd-timeline-block:before, .cd-timeline-block:after {
	content: " ";
	display: table;
}
.cd-timeline-block:after {
	clear: both;
}
.cd-timeline-block:first-child {
	margin-top: 0;
}
.cd-timeline-block:last-child {
	margin-bottom: 0;
}
/*@media only screen and (min-width: 1170px) {
.cd-timeline-block {
	margin: 1em 0;
}
.cd-timeline-block:first-child {
	margin-top: 0;
}
.cd-timeline-block:last-child {
	margin-bottom: 0;
}
}
*/
.cd-timeline-header img {
	margin-top: 1.5em;
}
.cd-timeline-header ul {
	display: block;
	margin-left: 10%;
}
#main .entry .cd-timeline-header li {
	list-style-type: none;
	margin-bottom: 0;
	display: block;
	padding-left: 40%;
}
.cd-timeline-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
	line-height: 40px;
	font-weight: 800;
	font-size: 1.25em;
	vertical-align: middle;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.cd-timeline-img img {
	display: block;
	width: 24px;
	height: 24px;
	position: relative;
	left: 50%;
	top: 50%;
	margin-left: -12px;
	margin-top: -12px;
}
.cd-timeline-img.cd-police {
	background: #0A84CC;
}
.cd-timeline-img.cd-sheriff {
	background: #6797B2;
}
.cd-timeline-img.cd-da {
	background: #FF0E15;
}
.cd-timeline-img.cd-press {
	background: #10FF4F;
}
.cd-timeline-img.cd-voters {
	background: #FFFF0A;
}
.cd-timeline-img.cd-judges {
	background: #B28344;
}
.cd-timeline-img.cd-ag {
	background: #B24447;
}
.cd-timeline-img.cd-county {
	background: #FF980E;
}
.cd-timeline-img.cd-picture {
	background: #75ce66;
}
.cd-timeline-img.cd-movie {
	background: #c03b44;
}
.cd-timeline-img.cd-location {
	background: #f0ca45;
}
/*@media only screen and (min-width: 5000px) {
.cd-timeline-img {
	width: 60px;
	height: 60px;
	left: 50%;
	margin-left: -30px;
/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}
.cssanimations .cd-timeline-img.is-hidden {
	visibility: hidden;
}
.cssanimations .cd-timeline-img.bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-1 0.6s;
	-moz-animation: cd-bounce-1 0.6s;
	animation: cd-bounce-1 0.6s;
}
}
@-webkit-keyframescd-bounce-1 {
0% {
	opacity: 0;
	-webkit-transform: scale(0.5);
}
60% {
	opacity: 1;
	-webkit-transform: scale(1.2);
}
100% {
	-webkit-transform: scale(1);
}
}
@-moz-keyframescd-bounce-1 {
0% {
	opacity: 0;
	-moz-transform: scale(0.5);
}
60% {
	opacity: 1;
	-moz-transform: scale(1.2);
}
100% {
	-moz-transform: scale(1);
}
}
@-o-keyframescd-bounce-1 {
0% {
	opacity: 0;
	-o-transform: scale(0.5);
}
60% {
	opacity: 1;
	-o-transform: scale(1.2);
}
100% {
	-o-transform: scale(1);
}
}
@keyframescd-bounce-1 {
0% {
	opacity: 0;
	transform: scale(0.5);
}
60% {
	opacity: 1;
	transform: scale(1.2);
}
100% {
	transform: scale(1);
}
}
.cd-timeline-content {
	position: relative;
	margin-left: 60px;
	background: white;
	border-radius: 1em;
	padding: 1em;
	box-shadow: 0 3px 0 #d7e4ed;
	*zoom: 1;
	* *-webkit-box-shadow: 1px 3px 9px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 3px 9px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 3px 9px 0px rgba(50, 50, 50, 0.75);
}
.cd-timeline-content:before, .cd-timeline-content:after {
	content: " ";
	display: table;
}
.cd-timeline-content:after {
	clear: both;
}
.cd-timeline-content h2 {
	color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
	font-size: 13px;
	font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
	display: inline-block;
}
.cd-timeline-content p {
	margin: 1em 0;
	line-height: 1.4;
}
.cd-timeline-content .cd-read-more {
	float: right;
	margin: .65em 0;
	padding: .15em 1em;
	background: #D4DFE8;
	color: #e81d27;
	border-radius: 1em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
	background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
	float: left;
	padding: .8em 0 0 0;
	opacity: .4;
	/* font-weight: bold;
	color: #A5BCC5;
*/
	text-indent: .25em;
	border-bottom: 1px solid #A5BCC5;
}
.cd-timeline-content::before {
	content: '';
	position: absolute;
	top: 16px;
	right: 100%;
	height: 0;
	width: 0;
	border: 7px solid transparent;
	border-right: 7px solid white;
}
@media only screen and (min-width: 768px) {
.cd-timeline-content h2 {
	font-size: 20px;
	font-size: 1.25rem;
}
.cd-timeline-content p {
	font-size: 16px;
	font-size: 0.875rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
	font-size: 14px;
	font-size: 1rem;
}
}
/*@media only screen and (min-width: 5000px) {
.cd-timeline-content {
	margin-left: 0;
	padding: 1.6em;
	width: 45%;
}
.cd-timeline-content::before {
	top: 24px;
	left: 100%;
	border-color: transparent;
	border-left-color: white;
}
.cd-timeline-content .cd-read-more {
	float: left;
}
.cd-timeline-content .cd-date {
	position: absolute;
	width: 100%;
	left: 122%;
	top: 6px;
	font-size: 16px;
	font-size: 1rem;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content {
	float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content::before {
	top: 24px;
	left: auto;
	right: 100%;
	border-color: transparent;
	border-right-color: white;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
	float: right;
}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
	left: auto;
	right: 122%;
	text-align: right;
}
}
@media only screen and (min-width: 5000px) {
/* inverse bounce effect on even content blocks */
.cssanimations .cd-timeline-content.is-hidden {
	visibility: hidden;
}
.cssanimations .cd-timeline-content.bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-2 0.6s;
	-moz-animation: cd-bounce-2 0.6s;
	animation: cd-bounce-2 0.6s;
}
.cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
	-webkit-animation: cd-bounce-2-inverse 0.6s;
	-moz-animation: cd-bounce-2-inverse 0.6s;
	animation: cd-bounce-2-inverse 0.6s;
}
}
@-webkit-keyframescd-bounce-2 {
0% {
	opacity: 0;
	-webkit-transform: translateX(-100px);
}
60% {
	opacity: 1;
	-webkit-transform: translateX(20px);
}
100% {
	-webkit-transform: translateX(0);
}
}
@-moz-keyframescd-bounce-2 {
0% {
	opacity: 0;
	-moz-transform: translateX(-100px);
}
60% {
	opacity: 1;
	-moz-transform: translateX(20px);
}
100% {
	-moz-transform: translateX(0);
}
}
@-o-keyframescd-bounce-2 {
0% {
	opacity: 0;
	-o-transform: translateX(-100px);
}
60% {
	opacity: 1;
	-o-transform: translateX(20px);
}
100% {
	-o-transform: translateX(0);
}
}
@keyframescd-bounce-2 {
0% {
	opacity: 0;
	transform: translateX(-100px);
}
60% {
	opacity: 1;
	transform: translateX(20px);
}
100% {
	transform: translateX(0);
}
}
@-webkit-keyframescd-bounce-2-inverse {
0% {
	opacity: 0;
	-webkit-transform: translateX(100px);
}
60% {
	opacity: 1;
	-webkit-transform: translateX(-20px);
}
100% {
	-webkit-transform: translateX(0);
}
}
@-moz-keyframescd-bounce-2-inverse {
0% {
	opacity: 0;
	-moz-transform: translateX(100px);
}
60% {
	opacity: 1;
	-moz-transform: translateX(-20px);
}
100% {
	-moz-transform: translateX(0);
}
}
@-o-keyframescd-bounce-2-inverse {
0% {
	opacity: 0;
	-o-transform: translateX(100px);
}
60% {
	opacity: 1;
	-o-transform: translateX(-20px);
}
100% {
	-o-transform: translateX(0);
}
}
@keyframescd-bounce-2-inverse {
0% {
	opacity: 0;
	transform: translateX(100px);
}
60% {
	opacity: 1;
	transform: translateX(-20px);
}
100% {
	transform: translateX(0);
}
}
.highlight-section {
	width: 50%;
	border: 1px solid #631218;
	border-radius: 15px;
	box-shadow: 0 2px 6px 2px rgba(0, 0, 0, 0.15);
	background-color: #fff;
	padding: 10px;
	float: right;
	margin: 10px 0 10px 10px;
	text-align: center;
}
#main .highlight-section ul {
	margin-left: 15%;
	margin-top: .75em;
}
.highlight-section li {
	text-align: left;
}
/*responsive styles associated with DHS child support form error calculatorother page-specific styles inline with post*/
*/
@media only screen and (max-width: 600px) {
.dhs-form-data {
	text-align: center;
	display: block;
	padding-left: 30%;
}
.msg {
	padding-left: 1em;
}
.dhs-form-label {
	width: 80%;
	display: block;
	text-align: left;
	padding-left: 5%;
}
}